Subject: TRIP ID - 40588998- Fwd: [Splitty] Assignment: RE: NEW BOOKING - Your Assistance requested
From: Ashwinee Latchayya <[email-masked]>
To: biswajit narzary <[email-masked]>
Date: Sun, 23 Feb 2020 02:51:43 -0700 (MST)

Hi Biswajit, 

Please look into this. 
Trip ID- 40588998 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Support Team (Support)" <[email-masked]> 
To: "Ops Team" <[email-masked]> 
Sent: Saturday, 22 February, 2020 19:40:27 
Subject: [Splitty] Assignment: RE: NEW BOOKING - Your Assistance requested 

##- Please type your reply above this line -## 

You have been assigned to this ticket ( [ https://splittytravel.zendesk.com/agent/tickets/18763 | #18763 ] ). 

			

Ihelp 

Feb 22, 08:50 EST 
Greetings, 

I received your message and it looks like you would like to contact the hotel directly. Instead, it has reached Choice Hotels' Member Services team. For assistance, please contact the hotel directly. 
I apologize if the information is limited on my end. I hope this will be taken care of immediately. 

Thank you for taking your time to contact Choice Hotels. 
Allan 
Email Resolution Desk 

From: [email-masked] 
Sent: Sat Feb 22 2020 06:00:25 GMT+0800 (Singapore Standard Time) 
To: [email-masked] 
Subject: NEW BOOKING - Your Assistance requested 
Dear The Solita Soho Hotel, an Ascend Hotel Collection Member, 

We are happy to inform you that our mutual customer has chosen your hotel for their upcoming stay! 

The booking details are as follows: 

    * Guest full name: Clay Lightner 
    * Check in date: May 27, 2020 
    * Check out date: May 29, 2020 
    * Booking was made through: Restel (reference [ https://splittytravel.zendesk.com/agent/tickets/35560976 | #35560976 ] ) 

In order to ensure a smooth check-in for your guest, we kindly ask you to share the hotel confirmation number, by replying to this email. 

If for any reason, this booking is non existent in your systems, please let us know ASAP and we will rectify the situation immediately. 

Thank you for your cooperation, 
[ http://url7997.splittytravel.com/ls/click?upn=cYfrs9NrLI4AfEiHXAi9UvwCPV89fxCSglGtTaLvG789u58KXaEJH-2BOhdPTyLMqaufr8_JZrXz0lY6KnSmZGEwherEa5s4bYJm6jMjaqEkKD5gGiuuHAhTiTloCRTNbPQwACSGU0TTz52VzHlGaM1YSGR-2B7hQmxWmLceUW1i8A377vwFCJd96NAnRQM0d-2B3cRmxbK1-2FVvyzsbqzTtLRKAi9zwVvWFu-2FNJkLDCNqremk-2Fb2CnRUgCYIMH55TIiGf7vh2htfJEkup2sdifaJBSG5NOB1VTJEBuTgAWHH5YceSzKCHM5JjsnXnzh-2Fmt0UOJegDJp |   ] [ http://url7997.splittytravel.com/ls/click?upn=Y8ReBNHn1Hh7FmR4mY04oU8P2I1ZWw-2BZPKzyzbFx6FhSgQVJ9A-2FqAOSdmZ0hJFZLTyCw_JZrXz0lY6KnSmZGEwherEa5s4bYJm6jMjaqEkKD5gGiuuHAhTiTloCRTNbPQwACSVg1zBFxxBDgYe0aV2WFMqWSmnvv8DWp8ZqKwLr4Ls3FJTUdSUQv4lj0RSoIwFnUFYhInJmVt-2FE1kJHCndf9-2BxZPuUKulU6uErwQ5MIhp5b8Mr2lq-2BzcILs40T5ZXSTwn8CiZ0O02RP-2Ftn3u1oex0Pczl4sERpy9J5od4hloBJxjUt499L7lR8gnqdHM1IUiJ |   ] [ http://url7997.splittytravel.com/ls/click?upn=Y8ReBNHn1Hh7FmR4mY04ocECVEG018QdtguYXzdR4rqsvqLlyN0UcrrfEA1nrHTt02Lrm-2FqUZbdheP0ZQC0uPQ-3D-3D7eAk_JZrXz0lY6KnSmZGEwherEa5s4bYJm6jMjaqEkKD5gGiuuHAhTiTloCRTNbPQwACSL3u1KNN5AjfcN5OG1XrXm9CJH-2Fsij9YI2ONPd-2B98utQWpYAULiyvRSqAokz8CcOkRq4-2BXzZuOau0iHjOCMpdohyugnOrtT8bsVDs8gP2otsG85Nw3qQNBezJA-2BX1t1oNm8V-2B8lEMHQ272bUZs4Fv6z6bXqmoDCQDAOo-2BWQ7rB0cIuBQalEqJFwbPcBDgJ7U4 ] 	Splitty Support Team 
	[ http://url7997.splittytravel.com/ls/click?upn=Y8ReBNHn1Hh7FmR4mY04oYLrkrnJYh7Nkj5BSxKe33nPXaimXCLyviL2B4o9N08RqDQmpnLnlEwO-2BnUgJHUKvvOKRGzzQbsjQXDWyvDUsDAKwUBfFgTeRplxUC1yYMevsnzv0WXnYnWNReNnKTWdstSgd9Onhpcp4-2FQbruNzcX8-3DYMsi_JZrXz0lY6KnSmZGEwherEa5s4bYJm6jMjaqEkKD5gGiuuHAhTiTloCRTNbPQwACSjJTFEyBTgwfG9obQBnUOpPedu4efET-2BezlEvtuA7Bz8ri6nVAXBWwd2T5ki9JRQgfwNPTuJXeXjLMmL6yJy0QtL4a6cT721yFDLsxBUVnQ9g8rdMxNldn8Mxgn2ms-2BXs9g5ZGv5rFz2NQBC0aB6a1OhhcQHIT1HVPb7BUislCFRitwrpu7lOzvdYB5riTkcI | https://www.splittytravel.com ] 
	[ mailto:[email-masked] | [email-masked] ] 

For reference, the Splitty trip number is: 40588998 

© 2020 Splitty Travel LTD. All Rights Reserved. Registration number: 515341535 

Support Team 

support @ [ http://splittytravel.com/ | splittytravel.com ] 

+1 (646) 663-6111 // +44 (203) 670-7790 

You are an agent. Add a comment by replying to this email or [ https://splittytravel.zendesk.com/agent/tickets/18763 | view ticket in Zendesk Support ] . Ticket # 	18763 
Status 	Open 
Requester 	Ihelp 
CCs 	Ella, Chris, Ben 
Group 	Support 
Assignee 	Ops Team 
Priority 	- 
Type 	Incident 
Channel 	By Mail 

This email is a service from Splitty. Delivered by [ https://www.zendesk.com/support/?utm_campaign=text&utm_content=Splitty&utm_medium=poweredbyzendesk&utm_source=email-notification | Zendesk ] | [ https://www.zendesk.com/company/customers-partners/privacy-policy |  Privacy Policy  ] 
[GD96RG-9V00] Ticket-Id:18763 Account-Subdomain:splittytravel